Subject: Re: [RFC PATCH v2] iproute2: bridge: add veb/vepa toggle

From: John Fastabend <[email-masked]>
Date: Tue, 06 Nov 2012 08:42:19 -0800

On 11/5/2012 12:50 AM, Stephen Hemminger wrote:
> On Fri, 02 Nov 2012 20:24:36 -0700
> John Fastabend <[email-masked]> wrote:
>
>> Test bridge commands to set veb, vepa modes to iproute2.

[...]

>> +};
>> +#define IFLA_BRIDGE_MAX (__IFLA_BRIDGE_MAX - 1)
>> +
>>   enum {
>>   	PORT_REQUEST_PREASSOCIATE = 0,
>>   	PORT_REQUEST_PREASSOCIATE_RR,
>>
>
> This looks ok. I will roll it into the resubmit of bridge changes
> when I get back from Linuxcon.
>

Sounds good thanks. I'll test what you come up with when I see
it.